RubyGems.org

locomotive_plugins

1.0.0.beta9

This gem allows developers to create plugins for Locomotive CMS with particular functionality. See the README for more details

installgem install locomotive_plugins -v 1.0.0.beta9 --pre
Authors

Colibri Software

1,473 total downloads 145 for this version
Owners

9e5acaaf53297e4fa9527e5c345338d8

Gemfile
gem 'locomotive_plugins', '~> 1.0.0.beta9'
Versions
  1. 1.0.0.beta10 March 7, 2013 (17.5 KB)
  2. 1.0.0.beta9 January 30, 2013 (17 KB)
  3. 1.0.0.beta8 January 30, 2013 (16.5 KB)
  4. 1.0.0.beta7 January 24, 2013 (16 KB)
  5. 1.0.0.beta6 January 17, 2013 (14.5 KB)
Show all versions (10 total)
Development Dependencies
  1. rake >= 0
  2. rspec >= 0